# Set your saved agent order
Source: https://docs.simpleserve.ai/docs/api-reference/saved-agents/put-saved-agents-order

Method: PUT /v1/saved-agents/order
Base URL: https://api.simpleserve.ai

```json
{
  "path": "/v1/saved-agents/order",
  "method": "PUT",
  "tags": [
    "Saved Agents"
  ],
  "operationId": "reorderSavedAgents",
  "summary": "Set your saved agent order",
  "requestBody": {
    "required": true,
    "content": {
      "application/json": {
        "schema": {
          "$ref": "#/components/schemas/SavedAgentOrder"
        }
      }
    }
  },
  "responses": {
    "200": {
      "description": "Your saved agents in the requested order.",
      "content": {
        "application/json": {
          "schema": {
            "$ref": "#/components/schemas/SavedAgentList"
          }
        }
      }
    },
    "401": {
      "$ref": "#/components/responses/Unauthorized"
    },
    "409": {
      "description": "The saved agents changed. Reload and try again.",
      "content": {
        "application/json": {
          "schema": {
            "$ref": "#/components/schemas/ErrorEnvelope"
          }
        }
      }
    }
  }
}
```